Getting errors due to old php on my ubuntu server. How to upgrade php so that it is the latest? 

Like to upgrade to latest version of PHP 5, thanks

1 answers, votes, 2033 views
Visitor's picture
asked by Visitor
4 years 5 days ago



1 Answers

Answer

Run the following command to update

sudo apt-get install php5-cli

 

Then restart apache to take effect

sudo /etc/init.d/apache2 restart

Visitor's picture
answer by Visitor
4 years 4 days ago

Have a question or want to discuss an idea about Chromecast? checkout chromecast forums

Ubuntu 13.04 released!

Ubuntu 13.04 code named Raring Ringtail is released download ubuntu 13.04. Download while it's hot!!

View in your own language!

Stay Connected

Ubun2.com on Facebook Ubun2.com on Twitter RSS Feeds

Poll

Favorite desktop environment?: